Subject: Re: bug#32068: 26.1; problem with org-agenda and categories

From: "[email-masked]" <[email-masked]>
Date: Sat, 7 Jul 2018 19:32:21 -0500

Hi Nicolas.

I still think this is a bug. Let me explain You why.
On my shared on this thread agenda file(jl_diary.agendatest.org).
There are several categories on the items for being showed on the
org-agenda. But org-mode chooses the last (among the categories) for
showing on the agenda. In my opinion if something is bad my my agenda
file (jl_diary.agendatest.org). It should be signaled when loading the
agenda, as the org-agenda does when something is wrong with my agenda
files, like  the one I have shared (jl_diary.agendatest.org).

>> I share my agenda among several devices with different emacs versions
>> ("23.4" "25.1" "26.1|26.2|master")
>
> Note that recent Org, i.e., Org 9.0+ do not support Emacs 23 anymore.
I just use the org bundled with emacs with every of this versions. And
everything was smooth just until 26.1

Regards